<!DOCTYPE html>
<html lang="pt-br">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    
    <link rel="stylesheet" type="text/css" href="style.css">
    <script defer type="text/javascript" src="script.js"></script>

    <title>Bootstrap</title>

    <!-- Bootstrap -->
    <link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>
    
   	<div class="container">
           
        <div class = "row">
            <div class="col-sm-6" id="calendarioNome">
                
            </div>
            <div class="col-sm-1" id="calendarioSetaEsquerda">
                    <span class="glyphicon glyphicon-chevron-left" aria-hidden="false"></span>
            </div>
            <div class="col-sm-2" id="calendarioMes">
                Abril    
            </div>
            <div class="col-sm-1" id="calendarioSetaDireita">
                <span class="glyphicon glyphicon-chevron-right"  aria-hidden="false"></span>   
            </div>
        </div>

   	</div> 

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="bootstrap/js/bootstrap.min.js"></script>
  </body>
</html>